Reply::Plugin::CollapseStack(3pm)

NAME
Reply::Plugin::CollapseStack - display error stack traces only on demand

VERSION
version 0.42

SYNOPSIS
  ; .replyrc
  [CollapseStack]
  num_lines = 1

DESCRIPTION
This plugin hides stack traces until you specifically request them with the "#stack" command.

The number of lines of stack to always show is configurable; specify the "num_lines" option.

AUTHOR
Jesse Luehrs <doy@tozt.net>

COPYRIGHT AND LICENSE
This software is Copyright (c) 2016 by Jesse Luehrs.

This is free software, licensed under:

  The MIT (X11) License